
@import url("https://theme-park.dev/css/base/filebrowser/aquamarine.css");



img[alt="File Browser"] {
    width: 360px !important;
    height: auto !important;
    display: block !important;
    margin: 20px auto !important;
    object-fit: contain !important;
}

.login {
    text-align: center !important;
}



.navbar-brand img {
    height: 20px !important;
    width: auto !important;
    object-fit: contain !important;
}
